al_uninstall_joystick(3)

NAME

al_uninstall_joystick - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_uninstall_joystick(void)

DESCRIPTION

Uninstalls the active joystick driver. All outstanding ALLEGRO_JOYSTICK(3) structures are invalidated. If no joystick driver was active, this function does nothing.

This function is automatically called when Allegro is shut down.

SEE ALSO

al_install_joystick(3)